.font-menu-en {
	font-size: 12px;
}
.font_Materiel_and_supplies {
	line-height: 30px;
}
.font1 {
	font-weight: bold;
	color: #900;
	line-height: 30px;
}
.font2 {
	line-height: 28px;
	color: #C60;
	font-size: 18px;
	font-weight: bold;
}
.font3 {
	color: #36C;
}
.font4 {
	line-height: 30px;
	color: #006;
}
.font5 {
	color: #643B07;
	line-height: 30px;
	font-weight: bold;
}

.back {
	text-align: center;
}
